{
  "Invalid Username or Password.": "Ungültiger Benutzername oder Passwort.",
  "Login": "Anmelden",
  "Password": "Passwort",
  "Unable to log in, server is probably unreachable.": "",
  "Username": "Benutzername"
}
